<?php
// db.php

$DB_HOST = 'localhost';
$DB_NAME = 'dimobir_vpn';
$DB_USER = 'dimobir_vpn';      // این‌جا یوزر دیتابیس خودت
$DB_PASS = 'ecvc4gix2ehea';          // این‌جا پسورد دیتابیس خودت

$dsn = "mysql:host={$DB_HOST};dbname={$DB_NAME};charset=utf8mb4";

try {
    $pdo = new PDO($dsn, $DB_USER, $DB_PASS, [
        PDO::ATTR_ERRMODE            => PDO::ERRMODE_EXCEPTION,
        PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
    ]);
} catch (PDOException $e) {
    die('Database connection failed: ' . $e->getMessage());
}
